View Issue Details

IDProjectCategoryView StatusLast Update
0004925HDDExpertRefactoringpublic2018-06-23 12:17
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version1.18.1 
Summary0004925: Wrong implementation of 0004701
DescriptionWrong implementation of 0004701
TagsNo tags attached.

Relationships

related to 0004701 resolvedKyle_Katarn "TS128GSSD370 / TS128GSSD370" shall be reported as "Transcend / TS128GSSD370" 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-05-21 19:43 Kyle_Katarn New Issue
2018-05-21 19:43 Kyle_Katarn Status new => assigned
2018-05-21 19:43 Kyle_Katarn Assigned To => Kyle_Katarn
2018-05-26 19:20 Kyle_Katarn Relationship added related to 0004701
2018-05-26 19:20 Kyle_Katarn Target Version 1.18 =>
2018-06-23 12:16 Kyle_Katarn Status assigned => resolved
2018-06-23 12:16 Kyle_Katarn Resolution open => fixed
2018-06-23 12:16 Kyle_Katarn Fixed in Version => 1.18.1
2018-06-23 12:17 Kyle_Katarn Summary "TS256GSSD370 / TS256GSSD370" to be reported as "TS256GSSD370 / Transcend" => Wrong implementation of 0004701
2018-06-23 12:17 Kyle_Katarn Description Updated View Revisions